@font-face{
    font-family: 'augustinregular';
    src: url('webfonts/ludwig_type_-_augustin-regular-webfont.woff2') format('woff2'),
         url('webfonts/ludwig_type_-_augustin-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd-Lt';src: url('webfonts/32A2C4_0_0.eot');
    src: url('webfonts/32A2C4_0_0.eot?#iefix')
    format('embedded-opentype'),url('webfonts/32A2C4_0_0.woff2')
    format('woff2'),url('webfonts/32A2C4_0_0.woff') format('woff'),url('webfonts/32A2C4_0_0.ttf') format('truetype');}
* {
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  outline: 0;
  font-size: 14px;
  letter-spacing: 0.01em;
}
body {
  margin: 0 auto;
  background: url(../gfx/bg/bg_body.gif);
}
h1 {
  font-family: 'augustinregular',serif;
  font-weight: normal;
  color: #5d2426;
  padding: 0 0 4px 0;
  margin: 0;
  font-size: 28px;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 29px;
}
h1 span {
  font-family: 'augustinregular',serif;
  font-size: 24px!important;
  font-weight: 400;
  line-height: 24px;
}
h2, h2 a {
  color: #a4844a;
  font-family: 'augustinregular',serif;
  font-size: 20px;
  font-weight: normal;
  line-height: 21px;
  margin: 0;
  padding: 0 0 6px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
}

h3, h3 a {
  color: #B24C45;
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  font-size: 10px;
  line-height: 15px;
  margin: 0;
  padding: 10px 0 16px;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
}

h3 a {
  padding: 0;
}

h4 {
  color: #a4844a;
  font-family: 'augustinregular',serif;
  font-size: 20px;
  font-weight: normal;
  line-height: 21px;
  margin: 0;
  padding: 0 0 10px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
}

.group::after {
    content: "";
    display: table;
    clear: both;
}

.margin-0 {
  margin-bottom: 0 !important;
}

.margin-10 {
  margin-bottom: 10px !important;
}

.margin-15 {
  margin-bottom: 15px !important;
}

.margin-20 {
  margin-bottom: 20px !important;
}

.margin-30 {
  margin-bottom: 30px !important;
}

.margin-40 {
  margin-bottom: 40px !important;
}

.margin-50 {
  margin-bottom: 50px !important;
}

.margin-60 {
  margin-bottom: 60px !important;
}

.margin-70 {
  margin-bottom: 70px !important;
}

.margin-80 {
  margin-bottom: 80px !important;
}

.margin-90 {
  margin-bottom: 90px !important;
}

.margin-180 {
  margin-bottom: 180px !important;
}

strong, b {
  font-weight: 600;
}
p {
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  font-size: 14px;
  color: #4D4D4D;
  line-height: 22px;
  margin: 5;
  letter-spacing: 0.01em

}
p.itallic {
  font-family: 'augustinregular',serif;
  font-style: italic;
  display: block;
  text-align: center;
  margin-bottom: 35px;
}
p.bold {
  font-weight: bold;
  display: block;
  text-align: center;
  margin-bottom: 35px;
}
p.align-center {
  text-align: center;
}
.itallic span {
  font-family: 'augustinregular',serif;
  outline: 0;
  font-size: 13px;
  font-style: italic;
}
sup {
  font-size: 0.6em;
}

a {
  color: #B24C45;
}

img,
a img {
  border: 0px;
  padding: 0px;
  margin: 0;
}
.cleaner,
.clearer {
  clear: both;
}

#logo {
  position: absolute;
  top: 0;
  left: 38px;
  z-index: 999;
  
}
.button {
  color: #fff;
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 13px;
  padding: 8px;
  letter-spacing: 0.03em;
  background: #b24c45 url(../gfx/textur.png);
}
.pdf {
  margin-bottom: 46px;
  /*width: 414px;*/
}
.content-button {
  color: #fff!important;
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 13px;
  padding: 8px;
  letter-spacing: 0.1em;
  background: #b24c45 url(../gfx/textur.png);
}
.content-button:hover, .button:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.image-right {
  float: right;
  margin: 0 0 12px 12px;
}
a.link/* , a.internal-link */ {
  color: #78b6b8;
  display: block;
  padding-top: 7px;
}
/* a.download {
  color: #444444!important;
  display: block;
  padding-top: 7px;
}
a.download:hover {
  color: #b24c45!important;
  display: block;
  padding-top: 7px;
} */
#map {
  width: 263px;
  height: 120px;
  margin: 0;
  padding: 0;
}
#map-big {
  width: 980px;
  height: 340px;
  margin: 0;
  padding: 0;
  display: block;
}
img.visual {
  display: block;
}
img.visual_phone {
  display: none;
}
#map a {
  font-family: arial;
  font-size: 10px;
}
#map-big a, span {
  font-family: arial;
}
#map-phone a, span {
  font-family: arial;
  font-size: 10px;
}
#map-phone {
  display: none;
}
.mapholder {
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 4px 0 17px 0;
}
.descr {
  display: block;
  width: 269px;
  height: 75px;
  position: absolute;
  text-align: center;
  background: url("../gfx/bg/descr.png") no-repeat;
  margin-left: 355px;
  padding-top: 11px;
}
ul.list, ul, ol {
  margin-bottom: 15px;
  padding: 0;
}
ol {
  margin-left: 20px;
}
ul.list.last {
  margin-bottom: 0px;
}
ul.list li, ul li, ol li {
  border-bottom: 1px dotted #d9d9d9;
  line-height: 21px;
  padding: 10px 0 9px;
  color: #444444;
}
ol li {
  /* list-style-type: decimal; */
  background: url(../gfx/bg/bg_bullet.png) no-repeat 0 0;
}
ul.list li:last-child, ul li:last-child, ol li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
ul.list span, ul li span {
  color: #A51848;
  font-weight: bold;
}
ul li#headermenue,
ul li[id="headermenue active"] {
  border-bottom: 0!important;
  padding: 0!important;
}
ul li[id="headermenue active"] a {
  color: #fff!important;
}
ul li#headermenue:last-child a {
  margin-right: 0!important;
}
.frame {
  width: 980px;
  margin: 0 auto;
  -moz-box-shadow: 0px 0px 8px 3px #CCC;
  -webkit-box-shadow: 0px 0px 8px 3px #CCC;
  box-shadow: 0px 0px 8px 3px #CCC;
  position: relative;
  overflow: hidden;
}
.header {
  width: 980px;
  height: 60px;
  position: relative;
  background: #5d2426;
}
.header_phone {
  display: none;
}
.top-headline {
  background: #f7f7f7;
  width:610px;
  text-align:center;
  padding:30px 185px 30px 185px;
  background:#f7f7f7;
}
.top-headline span {
  font-family: 'HelveticaNeueLTStd-Lt',serif;
  outline: 0;
  font-size: 13px;
}

.top-headline.top-boxes {
  padding: 40px 40px 0 40px;
  text-align: left;
  width: auto;
}

.top-boxes::after,
.content::after,
.top-headline::after {
  content: "";
  display: table;
  clear: both;
}

.top-start {
  margin-bottom: 22px;
}

.top-boxes-small {
  border-bottom: 1px solid #ba7b73;
}

.top-boxes-small .col-width-1 {
  margin-right: 10px;
  width: 172px;
}

.top-boxes-small h3 {
  text-align: center;
  padding-top: 0;
}

.top-boxes-small img.border {
  margin-bottom: 10px;
}

.top-headline.double .left {
  float: left;
}
.top-headline.double .right {
  float: right;
}

#visual-head {
  width: 980px;
  height: 400px;
  position: relative;
}

#visual-head .inner {
  position: absolute;
  bottom: 0;
  height: 177px;
  background: url(../gfx/gradient.png) no-repeat;
  display: block;
  padding: 0;
  width: 100%;
  text-align: center;
}

#visual-head ul {
  padding-top: 138px;
  padding-left: 0;
}

#visual-head ul a {
  display: inline-block;
  color: #d5d6d6;
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 12px;
  letter-spacing: 0.02em;
}

#visual-head ul li {
  display: inline-block;
  margin-right: 25px;
}

#visual-head ul li.last {
  margin-right: 0;
}

#visual-head ul li.active a,
#visual-head ul li a:hover {
  color: #fff;
}

#visual-head ul li[id="headermenue active"] {
  background: url(../gfx/triangel.png) no-repeat center 30px;
  height: 39px;
}

/* ############# NAVIGATION ############# */

ul#navigation {
  position: absolute;
  right: 55px;
  top: 15px;
}
ul#navigation li {
  display: block;
  float: left;
  margin-right: 13px;
  padding: 5px 0 6px 0;
  border-bottom: 0;
}
ul#navigation li.last,
ul#navigation li:last-child {
  margin-right: 0px;
}
ul#navigation a {
  color: #fff;
  font-family: 'augustinregular',serif;
  font-size-adjust: 0.38;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 15px;
  padding: 7px;
  letter-spacing: 0.04em;
}
ul#navigation li a:hover {
  background: #5d2426;
  border-bottom: 2px solid #fff;
  padding-bottom: 19px;
}
ul#navigation li a.active {
  background: #5d2426;
}
ul#navigation li:hover {
  background: #5d2426;
}
ul#navigation li ul {
  margin: 6px 0 0 0;
  padding: 0;
  position: absolute;
  background: #5d2426;
  display: none;
  z-index: 9999;
}
ul#navigation li ul a:hover{
  border-bottom: none;
  padding-bottom: 9px;
}
ul#navigation li:hover ul {
  display: block;
}
ul#navigation li ul li {
  float: none;
  border-bottom: 1px solid #ba7b73;
  margin: 0 7px 0 7px;
  padding: 0;
}
ul#navigation li ul li.last {
  border-bottom: 0;
}
ul#navigation li ul li a {
  font-family: 'HelveticaNeueLTStd-Lt',serif;
  font-size-adjust: none;
  font-size: 13px;
  line-height: 13px;
  margin: 0;
  padding: 10px 0;
  display: block;
  text-transform: none;
  letter-spacing: 0;
  padding: 9px 0;
  letter-spacing: 0.01em
}
ul#navigation li ul li.last a {
  border-bottom: 0;
}
ul#navigation li ul li a:hover {
  color: #e3b8b3;
}


.content {
  width: 900px;
  padding: 40px 40px 40px 40px;
  background: #fff;
}

.teaser {
  text-align: center;
  border-bottom: 1px solid #d9d9d9;
  padding: 0 0 32px 0;
  margin: 0 0 40px 0;
}

.teaser p {
  margin-bottom: 4px;
}

.col {
  float: left;
  margin-right: 40px;
  margin-bottom: 40px;
}

.col-last {
  float: left;
  margin-right: 0 !important;
  margin-bottom: 40px;
}

.col-width-1 {
  width: 273px;
}

.col-width-2 {
  width: 586px;
}

.col-width-3 {
  width: 900px;
}

.col-half {
  width: 430px;
}

.top-boxes .col:last-child,
.group .col:last-child {
  float: left;
  margin-right: 0 !important;
  margin-bottom: 40px;
}

.col-last-row {
  margin-bottom: 0;
}

.center {
  text-align: center;
}

.col-gutschein h1 {
  color: #fff;
  text-align: center;
}

.col-gutschein p {
  color: #fff;
  text-align: center;
}

.col-gutschein a {
  color: #fff;
  text-align: center!important;
  display: block;
  margin-top: 10px;
}

.content a,
.content a:link,
.content a:visited,
.content a:focus {
  font-family: 'HelveticaNeueLTStd-Lt',serif;
  color: #54979b;
  font-size: 14px!important;
}

.content a:hover {
  color: #54979b;
  text-decoration: none;
}

.col.cite {
  border-bottom: 1px solid #d9d9d9;
}

.cite span {
  background: url("../gfx/bg/bg_cite.gif");
  display: block;
  width: 100%;
  height: 14px;
  margin-bottom: 20px;
}

.cite p {
  font-family: 'augustinregular',serif;
  font-size: 15px;
  color: #444444;
  line-height: 21px;
  margin: 0;
  font-weight: 400;
  font-style: italic;
  text-align: center;
}

img.border, .csc-textpic-border img {
  display: block;
  padding: 4px;
  border: 1px solid #d3d3d3;
  margin-bottom: 16px;
}

.line {
  height: 1px;
  background: #d9d9d9;
  margin: 25px 0 0 0;
  padding: 0;
  width: 100%;
}

.textline {
  background: url("../gfx/bg/textline.gif") no-repeat scroll left center transparent;
  margin: 0 0 25px 0;
  text-align: center;
}

.textline-single {
  background: url("../gfx/bg/textline.gif") no-repeat scroll left center transparent;
  margin: 0 0 40px 0;
  text-align: center;
  height: 1px;
}

.textline span {
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  background: none repeat scroll 0 0 #fff;
  color: #b24c45;
  font-size: 12px;
  padding: 0 6px 0 8px;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}

.footer {
  padding: 36px 40px 36px 40px;
  background: #F7F7F7;
  position: relative;
}

.footer h2 {
  padding: 0 0 10px;
  letter-spacing: 0.1em;
  font-size: 12px;
}

.footer p {
  margin-bottom: 25px;
}
.footer p span {
  font-family: 'HelveticaNeueLTStd-Lt',serif;
  font-size: 13px;
  line-height: 20px;
}

.footer a {
  font-size: 13px;
}

#footer-meta {
  float: left;
}
#footer-meta.small {
  float: none;
  margin-top: 4px
}
#footer-meta.small a {
  font-size: 12px;
}


p.last {
  margin-bottom: 0px;
}


.footer .col {
  margin-bottom: 0;
}

.footer .col-last {
  margin-bottom: 0;
}

.footer table {
  width: 280px;
  margin-bottom: 10px;
}

.footer td {
  line-height: 20px;
}

.footer tr.gap {
  display: block;
  padding-top: 10px;
}

.footer a {
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}

.content a:hover img {
  opacity: 0.8;
}

.content a.no-hover:hover img {
  opacity: 1;
}

.modal-image a:hover img {
  opacity: 1;
}

/*new slider*/


#slider-header {
    width: 100%;
    height: 400px;
    position: relative;
}

#slider-header .overlayer{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 60%);
    opacity: 0.5;
}

#slider-header .carousel-cell {
    width: 100%;
}

#slider-header .header-image {
    width: 100%;
    height: 400px;
    padding: 130px 0 0 40px;
    max-width: 980px;
    max-height: 100%;
    box-sizing: border-box;
}

#slider-header h2 {
    position: absolute;
    font-size: 36px;
    font-weight: normal;
    letter-spacing: 0.02em;
    color: #ffffff;
    max-width: 465px;
    line-height: 37px;
    text-transform: none;
    z-index: 90;
}

#slider-header h2 span {
    font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
    font-size: 14px;
    letter-spacing: 0.02em;
    line-height: 13px;
    font-weight: normal;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

#slider-header .button-default {
    font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
    font-weight: normal;
    position: absolute;
    bottom: 40px;
    background: #A4844A;
    padding: 10px 14px;
    text-decoration: none;
    letter-spacing: 1px;
    font-size: 13px;
    color: #ffffff;
    font-weight: 600;
    box-sizing: border-box;
    height: 33px;
    line-height: 15px;
}

#slider-header .button-default:hover,
#slider-header .button-default:focus {
    background: #5d2426;
    transition: ease-in-out 0.2s;
}

#slider-header .flickity-page-dots {
    bottom: 23px;
    z-index: 10;
}

.flickity-page-dots .dot {
    padding: 0;
    background: #fff;
    opacity: 0.8;
    width: 9px;
    height: 9px;
    margin: 0 3px;
    box-sizing: border-box;
    border: none;
}

.flickity-page-dots .dot.is-selected {
    background: #b24c45;
    border: none;
}

#slider3 {
  display: none;
}

#slider2 {
  width: 980px;
  height: 400px;
  margin: 0;
  padding: 0;
}

#slider2 li {
  width: 980px;
  height: 400px;
  margin: 0 0px 0 0;
  padding: 0;
}
#slider2 ul {
  width: 980px;
  height: 400px;
  margin: 0;
  padding: 0;
  position: relative;
}



#slider1 {
  width: 900px;
  height: 120px;
  margin: 0;
  padding: 0;
}

#slider1 li {
  width: 180px;
  height: 120px;
  margin: 0 0px 0 0;
  padding: 0;
}
#slider1 ul {
  height: 120px;
  margin: 0;
  padding: 0;
  position: relative;
}

.margin {
  margin-bottom: 40px;
}

.bx-prev {
  background: url("../gfx/prev.gif") repeat scroll 0 0 transparent;
  display: block;
  height: 17px;
  left: -26px;
  position: absolute;
  text-indent: -999999px;
  top: 52px;
  width: 12px;
}

.bx-prev a {
  text-indent: -999999px;
}


.bx-next {
  background: url("../gfx/next.gif") repeat scroll 0 0 transparent;
  display: block;
  height: 17px;
  left: 914px;
  position: absolute;
  text-indent: -999999px;
  top: 52px;
  width: 12px;
}

.bx-next a {
  text-indent: -999999px;
}

#slider1 .bx-wrapper {
  height: auto;
}

.bx-pager {
  position: absolute;
  bottom: 20px;
  left: 460px;
  text-align: center;
  z-index: 99;
}

.bx-pager a {
  width: 6px;
  height: 6px;
  float: left;
  display: block;
  cursor: pointer;
  text-indent: -9999px;
  background: url(../gfx/bullet.png) no-repeat;
  margin-right: 4px;
}

.bx-pager a.pager-active {
  width: 6px;
  height: 6px;
  float: left;
  display: block;
  cursor: pointer;
  text-indent: -9999px;
  background: url(../gfx/bullet-active.png) no-repeat;
}

tr td,
tr th {
  color: #444;
}

.contenttable tr td,
.contenttable tr th {
  line-height: 20px;
}

.contenttable-0,
.contenttable-1 {
  width: 100%;
}

.contenttable-0 tr td,
.contenttable-0 tr th,
.contenttable-1 tr td,
.contenttable-1 tr th {
  border-bottom: 1px dotted #d9d9d9;
  padding: 7px 0;
  vertical-align: top;
}

.contenttable-0 tr td.td-0 {
  min-width: 24px;
}

.contenttable-0 tr td.td-1 {
  max-width: 330px!important;
  padding-right:30px!important;
}

.contenttable-0 tr td.td-2 {
  text-align: right;
}

/* .contenttable-0 tr td {
  border-bottom: 1px dotted #d9d9d9;
  padding: 1px 0 7px;
}

.contenttable-0 tr td {
  padding: 1px 0 7px;
} */

.contenttable-0 tr.tr-last td,
.contenttable-1 tr.tr-last td {
  border-bottom: 0;
  padding: 7px 0;
}

.tarife td {
  line-height: 20px;
}

.tarife td.padding {
  padding-top: 5px;
}

th {
  text-align: left;
  font-weight: 600;
}

.jobs {
  margin: 39px 0 40px 0;
}

.jobs-schweiz {
  margin: 39px 0 225px 0;
}

.jobs-schweiz-fr {
  margin: 39px 0 267px 0;
}

.inactive {
  color: #d9d9d9;
}


#lang {
  width: 40px;
  position: absolute;
  right: 0;
  text-align: center;
}
a#lang {
  background: #96413a;
  color: white;
  font-family: 'augustinregular',serif;
  font-size: 15px;
  font-size-adjust: 0.38;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  text-decoration: none;
  padding: 23px 0 23px 0;
}

ul#presse {
  display: block;
  margin: ;
  padding: 0;
  list-style: none;
}

ul#presse li {
  display: block;
  float: left;
  margin-right: 2px;
  text-align: center;
  border-bottom: 0!important;
}


ul#presse li:last-child {
  margin-right: 0px;
}


ul#presse a {
  color: #444444;
}

ul#presse a:hover {
  color: #B24C45;
}

#presse span {
  display: block;
  margin-top: 8px;
}

span.bullet,
ul li span.important {
  background: url(../gfx/bg/bg_bullet.png) no-repeat;
  width: 19px;
  height: 16px;
  text-align: center;
  display: block;
  padding-top: 3px;
  color: white!important;
  font-family: 'HelveticaNeueLTStd-Lt',serif;
  font-weight: 300!important;
  font-size: 13px;
  display: inline-block;
  margin-right: 10px;
  line-height: 13px!important;
}
.plan_eg {
  background: url(./../../user_upload/images/plan/plan_eg.jpg) no-repeat left -20px;
  width: 940px;
  height: 760px;
  position: relative;
  left: -40px;
  padding: 40px 0 0 40px;
}

.plan_og {
  background: url(./../../user_upload/images/plan/plan_og.jpg) no-repeat left -20px;
  width: 980px;
  height: 765px;
  position: relative;
  left: -40px;
  padding: 40px 0 0 40px;
}

.mobile-break {
  display: inline;
}

.desktop-break {
  display: block;
}

.stars {
  margin-top: 25px;
}

.show {
  display: none;
}

.no-show-desktop {
  display: none;
}

/* shop styles */

form {
  width: auto !important;
}

fieldset {
  margin: 0 0 40px 0;
  padding: 12px 0 0 0 !important;
  border: 0;
  border-top: 1px solid #d3d3d3;
}

fieldset table td,
fieldset table th {
  padding: 5px;
  line-height: 20px;
  border-color: #d3d3d3 !important;
}

fieldset table td:first-child,
fieldset table th:first-child {
  padding-left: 0;
}

fieldset table td:last-child,
fieldset table th:last-child {
  padding-right: 0;
}

table#produkte {
  width: 100%;
  line-height: 20px;
}

button {
  color: #fff;
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
  padding: 8px;
  letter-spacing: 0.02em;
  background: #b24c45 url(../gfx/textur.png);
  border: 0;
  cursor: pointer;
  cursor: hand;
}

button img {
  display: none;
}

td.produkt small {
  text-decoration: underline;
}

legend {
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  background: none repeat scroll 0 0 #fff;
  color: #b24c45 !important;
  font-size: 12px;
  padding: 0 6px 0 0;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  text-align: center !important;
  left: 0;
  margin: 0 !important;
}

fieldset ul {
  margin-bottom: 15px;
  padding: 0;
}

fieldset ul li {
  border-bottom: 1px dotted #d9d9d9;
  line-height: 21px;
  padding: 10px 0 9px;
  list-style: none;
}

fieldset ul li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

fieldset#versandart label input {
  padding: 0;
  margin: 0 3px 0 0;
}

.voucher_tab {
  width: auto !important;
}

.voucher_tab .thumbs {
  margin-top: 20px;
}

.voucher_tab .preview_area {
  margin-top: 20px;
  float: right;
  width: 280px;
}

#text h1 {
  margin: 0 0 20px;
}

.widmung textarea {
  border: 1px solid #d3d3d3 !important;
  padding: 5px;
  width: 500px !important;
}

#preview_img_cont,
.preview_img_cont {
  left: 0 !important;
}
.margin-top {
  margin-top: 83px;
}
.margin-top-fr {
  margin-top: 83px;
}
form {
  margin: 10px 0 0 0;
  padding: 0;
}
form label {
  display: block;
  float: left;
  width: 160px;
  padding: 0;
  margin: 5px 0 0 0;
}
form span label {
  margin: 0;
  padding: 0;
}
/*form span {
  display: block;
  height: 30px;
  float: none;
}*/
form input.text, form textarea {
  display: block;
  float: left;
  outline: none;
  margin: 0 0 5px 0;
  padding: 4px;
  width: 260px;
  border: 1px solid #d9d9d9;
  background: #f7f7f7;
}
form textarea {
  height: 45px;
}
form textarea#kontakt_nachricht {
  height: 103px;
}
form select {
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  font-size: 13px;
  letter-spacing: 0.02em;
  width: 270px;
  margin: 0 0 5px 0;
}
form input.submit {
  display: block;
  float: left;
  width: 270px;
  margin: 0;
  padding: 6px 0 5px 0;
  color: #FFFFFF;
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  background: #B24C45;
  border: 0;
  outline: 0;
  cursor: pointer;
}
form input.submit:hover {
  background: #9c4237;
}
p.error {
  font-weight: bold;
  color: #B24C45;
  margin-bottom: 12px;
}

.footer ul {
  margin: 0;
  padding: 0;
}
.footer ul li {
  margin: 0;
  padding: 0;
  font-family: 'HelveticaNeueLTStd-Lt',serif;
  font-size: 13px;
  line-height: 20px;
  color: #fff;
}
.footer ul li span {
  font-family: 'HelveticaNeueLTStd-Lt',serif;
  font-size: 13px;
  line-height: 20px;
  color: #fff;
  cursor: pointer;
  margin: 0;
  padding: 0;
  display: inline;
}
.footer ul li span:hover {
  text-decoration: underline;
}
.footer ul li ul {
  display: none;
}
.footer ul li:hover ul {
  display: block;
}
.footer ul li ul {
  padding: 7px;
  border: 1px solid #fff;
  background: #fff;
  position: absolute;
  left: 195px;
  top: 123px;
  box-shadow: 0 0 5px #212121;
}
.footer ul li ul li {
  color: #444444;
  text-decoration: none;
  cursor: auto;
}
.footer ul li ul li span {
  width: 115px;
  color: #444444;
  display: block;
  float: left;
  font-family: 'HelveticaNeueLTStd-Lt',serif;
  font-size: 13px;
  line-height: 20px;
}
.footer ul li ul li span.right {
  width: 75px;
  text-align: right;
}
.footer ul li ul li span:hover {
  text-decoration: none;
  cursor: auto;
}
img.border.float {
  float: left;
  margin: 0 31px 0 11px;
}
img.border.float.last {
  float: left;
  margin-right: 10px;
}
table.tarife tr td span {
  font-family: 'HelveticaNeueLTStd-Lt',serif;
  font-size: 13px;
  color: #444444;
}
img.center {
  margin: 0 auto 25px auto;
  text-align: center;
  float: none;
}
.csc-textpic-image {
  margin: 0;
}


.coda-nav {
  position: static!important;
  float: left!important;
  background-color: transparent!important;
  width: 273px!important;
  margin-right: 40px!important;
  opacity: 1!important;
}
.coda-nav ul {
  width: 273px!important;
  margin-right: 40px!important;
}
.coda-nav ul li {
  display: block!important;
  padding: 7px 0 6px!important;
}
.coda-nav ul li a,
.coda-nav ul li a.current {
  font-family: 'HelveticaNeueLTStd-Lt',serif;
  color: #484848!important;
  padding: 0!important;
  display: inline-block!important;
}
.coda-slider {
  float: left;
}
.coda-slider-wrapper {
  margin-bottom: 40px;
}


/*Pop-up */

#pop-up {
    max-width: 980px;
    width: 100%;
    background: #3C3C3C;
    height: 200px;
    margin: 0 auto;
    position: relative;
    display: none;
    z-index: 999;
}

#pop-up .content {
    color: #ffffff;
    font-size: 14px;
    background: transparent;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 40px;
    right: 0;
    transform: translateY(-50%);
    max-width: 500px;
    width: 100%;
}

#pop-up .content h3 {
    color: #B8884F;
    font-size: 21px;
    text-transform: uppercase;
    text-align: left;
    padding: 0;
    line-height: 23px;
}

#pop-up .content p {
    line-height: 21px;
    color: #ffffff;
    margin-bottom: 0;
}

#pop-up span.banner-close {
    position: absolute;
    right: 40px;
    top: 15px;
    color: #FFFFFF;
    opacity: 0.5;
    font-family: arial;
    font-size: 10px;
    cursor: pointer;
    background: url('/fileadmin/templates/gfx/pop-up-close.png') no-repeat center center / 9px 9px;
    width: 9px;
    height: 9px;
}

#pop-up span.banner-close:hover {
    opacity: 1;
}

#pop-up .pop-up-button {
    position: absolute;
    top: 50%;
    right: 40px;
    margin-top: -14px;
    background:  #a4844a url('/fileadmin/templates/gfx/submit-arrow.png') no-repeat 128px center / 15px 15px;
    box-sizing: border-box;
    padding: 8px 50px 8px 10px;
    line-height: 15px;
}

#pop-up .pop-up-button:hover {
    opacity: 0.8;
}

#pop-up a.pop-up-button {
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
}

#modal {
  display: none;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.75);
  z-index: 9999;
}

#modal .modal-image {
  position: absolute;
  top: 50%;
  margin-top: -400px;
  left: 50%;
  margin-left: -283px;
}

#modal .modal-close {
  position: absolute;
  right: -24px;
  top: -24px;
}

#modal .modal-close-button {
  position: absolute;
  right: 0;
  left: 0;
  bottom: -22px;
  margin: 0 auto;
  width: 323px;
}

#modal .fr .modal-close-button {
  position: absolute;
  right: 0;
  left: 0;
  bottom: -22px;
  margin: 0 auto;
  width: 231px;
}

#modal .modal-close:hover,
#modal .modal-close-button:hover {
  opacity: 0.95;
}

#buchungsmaske {
  background: #fff;
  padding: 30px 25px;
  box-sizing: border-box;
  /*position: absolute;
  top: -75px;*/
  margin-bottom: 40px;
    margin-top: -222px;
  height: 230px;
}

#buchungsmaske .cta-bottom {
  background: url(../gfx/centered-line.jpg) repeat-x 0 center;
  margin-top: 20px;
}

#buchungsmaske .cta-bottom a {
  background-color: #fff;
  padding: 0 5px;
  color: #a4a4a4;
  text-transform: uppercase;
  font-family: 'augustinregular',erif;
  font-size: 16px;
  letter-spacing: 0.08em;
  position: relative;
  top: -4px;
  text-decoration: none;
}

#buchungsmaske .cta-bottom a img {
  position: relative;
    top: 4px;
  margin-right: 7px;
}

#buchungsmaske .cta-bottom a:hover {
  color: #a4844a;
}

#buchungsmaske .cta-bottom a.cta-gutschein {
  margin-right: 25px;
  margin-left: 25px;
}

.custom-buchungsmaske {
  position: relative;
  padding-top: 195px!important;
}

#buchungsmaske:after {
    display: block;
    content: "";
    width: 928px;
    height: 264px;
    background: transparent url(/fileadmin/templates/gfx/shadow.png) no-repeat;
  background-size: 928px auto;
  /*position: absolute;
  left: -15px;
    bottom: -15px;*/
  position: relative;
    left: -40px;
    bottom: 49px;
  z-index: 1;
}

#buchungsmaske .buchungsmaske-inner {
  position: absolute;
  z-index: 10;
}

#buchungsmaske .col-1 {
  width: 273px;
  margin-right: 15px;
  float: left;
}

#buchungsmaske .col-1:nth-of-type(4) {
  margin-right: 0;
}

#buchungsmaske .col-1 select {
  width: 100%;
  margin-bottom: 10px;
}

#buchungsmaske .col-1 select:last-of-type {
  margin-bottom: 0;
}

#buchungsmaske h2 {
  background: url(../gfx/centered-line.jpg) repeat-x 0 9px;
  margin-bottom: 16px;
}

#buchungsmaske h2 span {
  font-family: 'augustinregular',serif;
  letter-spacing: 2px;
  color: #a4844a;
  background-color: #fff;
  font-size: 20px;
  padding-right: 15px;
}

#buchungsmaske input[type="text"] {
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  font-size: 15px;
  width: 100%;
  height: 31px;
  border: 0;
  padding: 0 35px 0 75px;
  letter-spacing: 0.02em;
  background: url(/fileadmin/templates/js/jcf/images/arrow-active.png) no-repeat right 11px center #e6e6e6;
  background-size: 15px auto;
  box-sizing: border-box;
}

#buchungsmaske input[type="submit"] {
  border: 0;
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  font-size: 13px;
  color: #fff;
  letter-spacing: 0.02em;
  box-sizing: border-box;
  cursor: pointer;
  width: 100%;
  height: 31px;
  text-align: left;
  padding: 0 0 0 10px;
  background: url(/fileadmin/templates/gfx/submit-arrow.png) no-repeat right 11px center #a4844a;
  background-size: 16px auto;
  margin-top: 43px;
}

#buchungsmaske .datepicker {
  position: relative;
}

#buchungsmaske .datepicker span {
  position: absolute;
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  font-size: 13px;
  color: #202020;
  padding: 8px 0 0 10px;
  letter-spacing: 0.02em;
}


#ui-datepicker-div {
  background-color: #e6e6e6;
  box-sizing: border-box;
  padding: 15px;
}

.ui-datepicker-title {
  margin: 10px 0;
}

#ui-datepicker-div a,
#ui-datepicker-div span {
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  font-size: 13px;
  letter-spacing: 0.02em;
}

.ui-datepicker-trigger {
  display: none;
}

.ui-datepicker-next[data-handler="next"] {
  float: right;
}

/* COOKIE BAR */

.cookie-bar {
  display: none;

  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 0px 0px 6px 0px rgba(204, 204, 204, 0.5);
}

.cookie-bar p {
  padding-top: 7px;
  float: left;
}

.cookie-bar p,
.cookie-bar a {
  margin: 0;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0.01em;
  display: inline-block;
}

.cookie-bar a:hover {
  text-decoration: none;
}

.cookie-bar-close {
  float: right;
  padding: 6px 10px;
  background-color: #B24C45;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}

.submit_newsletter {
  border: 0;
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  font-size: 13px;
  color: #fff;
  letter-spacing: 0.02em;
  box-sizing: border-box;
  cursor: pointer;
  width: 100%;
  height: 31px;
  text-align: left;
  padding: 0 0 0 10px;
  background: url(/fileadmin/templates/gfx/submit-arrow.png) no-repeat right 11px center #a4844a;
  background-size: 16px auto;
  margin-top: 43px;
}


.select_newsletter {
  font-family: 'HelveticaNeueLTStd-Lt',sans-serif;
  font-size: 14px;
  color: #000;
  height: 28px;
  border: 1px solid #d9d9d9;
  padding: 4px;
  background: #F7F7F7;
  letter-spacing: 0.02em;
  
  
.label_newsletter {
  color: #a4844a;
  font-family: 'augustinregular',serif;
  font-size: 20px;
  font-weight: normal;
  line-height: 21px;
  margin: 0;
  padding: 0 0 6px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
}
  
